[
    {
        "merged": "G:\\PartTimeProject\\Website\\sbc-mobile\\sunmiprinterutill\\build\\intermediates\\res\\merged\\release\\menu\\example_menu2.xml",
        "source": "C:\\Users\\Chandim\\.gradle\\caches\\transforms-2\\files-2.1\\af48ad69b7d309c1bcea7702919fbf45\\core-1.7.0\\res\\menu\\example_menu2.xml"
    },
    {
        "merged": "G:\\PartTimeProject\\Website\\sbc-mobile\\sunmiprinterutill\\build\\intermediates\\res\\merged\\release\\menu\\example_menu.xml",
        "source": "C:\\Users\\Chandim\\.gradle\\caches\\transforms-2\\files-2.1\\af48ad69b7d309c1bcea7702919fbf45\\core-1.7.0\\res\\menu\\example_menu.xml"
    }
]